/*
@font-face{
    font-family:"Plau W01 Lt";
    src: url(".https://s3.amazonaws.com/triller-landing/fonts/7a239ea5-eed2-4beb-827d-f1705888fde3.eot?#iefix");
    src: url("https://s3.amazonaws.com/triller-landing/fonts/7a239ea5-eed2-4beb-827d-f1705888fde3.eot?#iefix") format("eot"),
    url("https://s3.amazonaws.com/triller-landing/fonts/8ec80964-c6b1-47d5-a5ba-5f5cc43276c7.woff2") format("woff2"),
    url("https://s3.amazonaws.com/triller-landing/fonts/b22224fe-5b8f-45ec-94ce-b6f034453672.woff") format("woff"),
    url("https://s3.amazonaws.com/triller-landing/fonts/8cdf9fd7-e7a2-4e82-9d9a-ca2c5e2dc8e8.ttf") format("truetype"),
    url("https://s3.amazonaws.com/triller-landing/fonts/f9bca177-e82f-41b4-be01-5fef92f61f8a.svg#f9bca177-e82f-41b4-be01-5fef92f61f8a") format("svg")
}

@font-face{
    font-family:"Plau W01 Regular";
    src:url("https://s3.amazonaws.com/triller-landing/fonts/a1339a0b-618e-4262-a473-d40dabfe1def.eot?#iefix");
    src:url("https://s3.amazonaws.com/triller-landing/fonts/a1339a0b-618e-4262-a473-d40dabfe1def.eot?#iefix") format("eot"),
    url("https://s3.amazonaws.com/triller-landing/fonts/d3716358-4106-4d7e-bf0e-a445f88980dc.woff2") format("woff2"),
    url("https://s3.amazonaws.com/triller-landing/fonts/3c678a77-75e5-4c2c-a9dd-50c450ad7f43.woff") format("woff"),
    url("https://s3.amazonaws.com/triller-landing/fonts/8b6aca75-1892-43d4-8133-e161ade342c9.ttf") format("truetype"),
    url("https://s3.amazonaws.com/triller-landing/fonts/7635b43f-86d7-42c0-b9b3-cf33b05bd513.svg#7635b43f-86d7-42c0-b9b3-cf33b05bd513") format("svg")
}
*/

/* Default responsive styles */

html,
body {
    margin: 0;
    padding: 0;
}

img,
video {
    display: block;
    width: 100%;
}

body {
    font-family: Gotham, 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.2;
}

a {
    color: #ed407a;
    text-decoration: none;
}

a:active,
a:visited {
    text-decoration: none;
}

input {
    border: 0;
    box-shadow: none;
    padding: 0.4em;
}

.small {
    font-size: 12px;
}

.button {
    display: inline-block;
    vertical-align: middle;
    padding: 0.4em 0.67em;
    border: 1px solid #ed407a;
    border-radius: 5px;
    font-size: 11px;
    line-height: 1;
    text-transform: uppercase;
}

.container {
    max-width: 800px;
    padding: 0 15px;
    margin: 0 auto;
}

.row {
    margin: 0 -15px;
}

.appStoreBar {
    padding: 14px 0;
    background-color: #fafafa;
}

.appStoreBar > a {
    display: block;
    text-decoration: none;
    color: inherit;
}

.appStoreBar-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.appStoreBar-icon {
    width: 32px;
}

.appStoreBar-desc {
    margin-left: 10px;
    
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.appStoreBar-button {
    margin-left: 10px;
    border-color: black;
}

.header {
    height: 50px;
    padding: 10px 0;
    background-color: black;
}

@media screen and (min-width: 768px) {
    .header {
        background-image: url('https://s3.amazonaws.com/triller-landing/triller-video-landing-page-header-bg.png');
        background-size: cover;
    }
}

.header-logo {
    display: block;
    width: auto;
    max-height: 50px;
    margin: 0 auto;
}

.video-info {
    margin: 10px 0;
}

.video-info-avatar {
    display: inline-block;
    vertical-align: middle;
    width: 40px;
    height: 40px;
}

.video-info-avatar img {
    border-radius: 100%;
}

.video-info-user {
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}

.video-info-plays {
    float: right;
    margin-top: 5px;
    text-align: right;
}

.video-container {
}

.video-container video {
    /* Avoid huge square videos. */
    max-height: 500px;
}

.video-desc {
    margin: 20px 0;
}

.video-desc-username {
    font-weight: bold;
}

.video-desc-content {
    line-height: 1.3;
}

.video-share {
    padding-top: 16px;
    margin-bottom: 20px;
    border-top: 1px solid #ccc;
    
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.video-share > span {
    margin-left: 0.5em;
}

.video-share > span:first-child {
    margin-left: 0;
}

.video-share-input {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.video-share-input > input {
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    border: 0;
    color: #ed407a;
}

.video-share-button {
}

/* Fix the player container to take up 100% width and to calculate its height based on its children. */
[data-player] {
    position: relative;
    width: 100%;
    height: auto;
    margin: 0;        
}

/* Fix the video container to take up 100% width and to calculate its height based on its children. */
[data-player] .container[data-container] {
    width: 100%;
    height: auto;
    position: relative;
}

/* Fix the media-control element to take up the entire size of the player. */
[data-player] .media-control[data-media-control] {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

/* Fix the video element to take up 100% width and to calculate its height based on its natural aspect ratio. */
[data-player] video {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
}
